{{- $filepath := replace .page.File.Dir "\\" "/" }}
{{- $fileFullPath := path.Join "content/ko" $filepath "repoPath.txt"}}
<!-- {{if fileExists $fileFullPath}}
{{$repoPath := readFile $fileFullPath}}
{{$logicalName:= replace .page.File.LogicalName "\\" "/"}}
{{$editLink := printf "%s/edit/master/Wiki/content/%s" $repoPath $logicalName }}
{{else}}
{{$logicalName := replace .page.File.Path "\\" "/"}}
{{$editLink := printf "https://gitlab.com/jihye.paik/wiki/edit/master/content/%s/%s" .page.Language.Lang $logicalName }}
{{ end }}
{{$logicalName := replace .page.File.Path "\\" "/"}}
{{$editLink := printf "https://gitlab.com/jihye.paik/wiki/edit/master/content/%s/%s" .page.Language.Lang $logicalName }} -->

<p>
  {{if fileExists $fileFullPath}}
  <a href="{{readFile $fileFullPath}}/edit/master/Wiki/content/{{replace .page.File.LogicalName "\\" "/"}}"
    id="editPageButton" target="_blank">
    {{else}}
    <a href="https://gitlab.com/jihye.paik/wiki/edit/master/content/{{ site.Language.Lang }}/{{replace .page.File.Path "\\" "/"}}"
      id="editPageButton" target="_blank">
      {{ end }}
      Edit This Page
    </a>
</p>
{{ if not .page.Params.notitle }}
<h1>{{ .page.Title }}</h1>
{{ end }}
{{ with .page.Params.content_template }}
{{ partial . $ }}
{{ else }}
{{ if and (not .page.Params.toc_hide) (not (.page.HasShortcode "toc")) }}
{{ .page.TableOfContents }}
{{ end }}
{{ .page.Content }}
{{ end }}